# License

## GET /license/status

> Retorna Licenses

```json
{"openapi":"3.0.0","info":{"title":"API pública do Voice","version":"1.0"},"tags":[],"servers":[{"url":"v1"}],"security":[{"basic":[]}],"components":{"securitySchemes":{"basic":{"type":"http","scheme":"basic"}},"schemas":{"ResponseLicenseControllerDto":{"type":"object","properties":{"license_id":{"type":"string","description":"Id da Licença"},"license_status":{"type":"string","description":"Status da Licença"},"license_updated_at":{"type":"boolean","description":"Data de atualização da Licença"},"days_for_wait_before_deleted_resources":{"type":"boolean","description":"Quantidade de dias para esperar antes de deletar todos os recursos do cliente depois que a Licença estiver em canceled"},"poc_expiration_date":{"type":"boolean","description":"Data de expiração da Licença"}},"required":["license_id","license_status","license_updated_at","days_for_wait_before_deleted_resources","poc_expiration_date"]}}},"paths":{"/license/status":{"get":{"operationId":"LicenseController_getLicense","summary":"Retorna Licenses","parameters":[],"responses":{"default":{"description":"","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ResponseLicenseControllerDto"}}}}},"tags":["License"]}}}}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.fortics.com.br/voice-api-reference/reference/license.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
